Bug 1413643 - Single Node OCP Deployment takes 2 nodes. Single Master?
Summary: Single Node OCP Deployment takes 2 nodes. Single Master?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: jkim
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On:
Blocks: 1414129
TreeView+ depends on / blocked
 
Reported: 2017-01-16 15:26 UTC by Matt Reid
Modified: 2017-02-28 01:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1414129 (view as bug list)
Environment:
Last Closed: 2017-02-28 01:44:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
Single Node deployment wants 1 worker and 1 master node (67.29 KB, image/png)
2017-01-16 15:26 UTC, Matt Reid
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description Matt Reid 2017-01-16 15:26:02 UTC
Created attachment 1241293 [details]
Single Node deployment wants 1 worker and 1 master node

Description of problem:
I thought we were going to call the non-HA option Single Master, rather than Single Node? The default node count for Single Node is 2, so it isn't really the 1 node it implies.

Can we rename it to be Single Master?

Version-Release number of selected component (if applicable):
1.1


Additional info:

Comment 4 Tasos Papaioannou 2017-01-20 19:42:06 UTC
Verified on QCI-1.1-RHEL-7-20170120.t.0.

Comment 6 errata-xmlrpc 2017-02-28 01:44:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.